/*:::::::::::::Produktbox:::::::::::::::*/

#products {
	display:block;
	margin-top:50px;
	padding: 0px 00px;
}

.prodbox {
	color:#000;
	padding:10px 10px;
	margin-left:10px;
	margin-right:10px;
	border-right: #e8e8e8 solid 1px;
	border-top:#e8e8e8 solid 1px;
	border-bottom:#e8e8e8 solid 1px;
	/*min-height:580px;*/
	max-height: 580px;
	overflow: hidden;
	text-align:center;
	background-color: rgba(256, 256, 256, 0.5);
}

.prodimg-list {
	max-height: 150px;
	min-height: 150px;
	width: 100%;
	overflow: hidden;
}

.prodbox img{
	/*position:relative;*/
	width:100%;
	height: auto;
	margin-left:auto;
	margin-right: auto;
	overflow:hidden;
	padding: 0px;
}
.prodbox h2 {
	font-size:1.6em;
	line-height: 1.2em;
	padding:5px 0px;
	margin-left:0px;
	min-height: 1.6em;
	max-height: 1.6em;
	overflow: hidden;
}

.prodbox p {
	max-height:4.2em;
	min-height:4.2em;
	overflow:hidden;
	font-size:0.8em;
	line-height:1.4em;
}
	
.prodbox a {
	text-decoration:none;

}

.prodbox:hover {
	background-color:#FFF;
	color:#000;
	-webkit-transition: background 0.5s ease-in;
	-moz-transition: background 0.5s ease-in;
	-ms-transition: background 0.5s ease-in;
	-o-transition: background 0.5s ease-in;
	transition: background 0.5s ease-in;
}
/*** OWL CUSTOM ***/

#owl-demo .item{ 
        background: #42bdc2;
        padding: 0px 0px;
        margin: 5px;
        color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
}
	
.owl-pagination {
	display:none;
}

.owl-buttons {
	margin-top:5px;
	margin-bottom:10px;
}

.owl-prev {
	display: none;
/*	position:absolute;
	top:240px;
	left:20px;
	color: #555;
	z-index: 5000;*/
}
	
	
.owl-next {
	display: none;
/*	position:absolute;
	top:240px;
	right:20px;
	color: #555;
	z-index: 50000;*/
}

.owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    font-family: 'fontAwesome';
	font-size:2em;
	/*color:#FFF;*/
}

.owl-carousel .owl-nav .owl-prev:before{
    content: "\f053";
    margin-right:10px;
}

.owl-carousel .owl-nav .owl-next:after{
    content: "\f054";
    margin-right:10px;
}

.owl-carousel .owl-nav .owl-prev:hover {
	color:#555;
}

.owl-carousel .owl-nav .owl-next:hover{
	color:#555;
}

.newspost {
	/*background-color: rgba(256, 256, 256, 0.5);*/
	padding: 40px 20px 50px 20px;
	margin-top: 40px;
}

/*If Images, then..*/
/*.owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    width:30px;
    height:30px;
}
.owl-carousel .owl-nav .owl-prev{
    background: url('left-icon.png') no-repeat;
}
.owl-carousel .owl-nav .owl-next{
    background: url('right-icon.png') no-repeat;
}*/


	
@media (max-width:543px){
	
.prodbox {
	min-height:auto !important;
	}
	
.prodbox p {
	max-height:auto !important;
	overflow:hidden;
}

	
}


@media (min-width: 0px) and (max-width: 543px){ 

.owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
	font-size:1.8em;
}

.owl-prev {
	/*position:absolute;
	top:140px;
	left: 20px;
	z-index: 5000;*/
}
	
	
.owl-next {
/*	position:absolute;
	top:140px;
	right: 20px;
	z-index: 5000;*/
}
	
.prodbox h2 {
	font-size:1.6em;
	line-height: 1.2em;
	min-height: 1.6em;
	max-height: 1.6em;
	overflow: hidden;
}


}


@media (min-width: 544px) and (max-width: 768px) { 
	
.prodbox h2 {
	font-size:1.6em;
	line-height: 1.2em;
	min-height: 1.6em;
	max-height: 1.6em;
	overflow: hidden;
}
	
.owl-prev {
	position:absolute;
	top:140px;
	left:-40px;
}
	
	
.owl-next {
	position:absolute;
	top:140px;
	right:-40px;
}

}


@media  (min-width: 769px) and (max-width: 992px) {
	
	.prodbox h2 {
	font-size:1.6em;
	line-height: 1.2em;
	min-height: 2.6em;
	max-height: 2.6em;
	overflow: hidden;
}
	
	.owl-prev {
	position:absolute;
	top:140px;
	left:-40px;
}
	
	
.owl-next {
	position:absolute;
	top:140px;
	right:-40px;
}
}

@media  (min-width: 993px) and (max-width: 1200px) { 
	
	.prodbox h2 {
	font-size:1.6em;
	line-height: 1.2em;
	min-height: 1.6em;
	max-height: 1.6em;
	overflow: hidden;
}
	
	.owl-prev {
	position:absolute;
	top:140px;
	left:-40px;
}
	
	
.owl-next {
	position:absolute;
	top:140px;
	right:-40px;
}
} 





  
  
  